set CGO_ENABLED=0
set GOOS=darwin
set GOARCH=amd64
go env -w GO111MODULE=off
cd routesrv
go fmt
go build
cd ../gatesrv
go fmt
go build
cd ../mgrsrv
go fmt
go build
cd ../worldsrv
go fmt
go build
cd ../gamesrv
go fmt
go build
cd ../robot
go fmt
go build
cd ../datasrv
go fmt
go build
cd ../schedulesrv
go fmt
go build
cd ..
@echo "complete"
pause
